
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}




/* banner */

.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 ;

}

.banner .swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
}


.banner .swiper-button-next1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerR.png) no-repeat  center;
  right: 4%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-button-prev1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerL.png) no-repeat  center;
  left: 4%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-pagination {
  width: 100%;
  bottom: 10px;
  right: 0px;
}

.banner .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px ;
  background-color: #fff;
  width: 10px;
  height: 10px;
  opacity: 1;
  border-radius: 50%;
}

.banner .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background-color: #004ea2;
}


/* title */

.title{
  background: url(../images/title.png) no-repeat  left top;
  margin-left: -30px;
  padding-top: 15px;
  padding-left: 30px;
}

.title span{
  display: block;
  font-size: 46px;
  color: #333333;
  font-family: "Impact";
  line-height: 42px;

}

.title span i{
  font-size: 46px;
  color: #004ea2;
  font-family: "Impact";
  text-transform: capitalize;
}

.title h3{
  font-size: 26px;
  color: #333;
  margin-top: 5px;
}

.title h3 em{
  font-size: 16px;
  color: #333;
}

.title h3 a{
  display: block;
  font-size: 26px;
  color: #333;
}


/* product */

.product{
  width: 1280px;
  margin: 70px auto 0  auto;
}

.product .pro_t{
  height: 145px;
}

.product .pro_t .title{
  float: left;
}

.product .pro_t .pro_list{
  float: right;
  margin-top: 35px;
}

.product .pro_t .pro_list ul li{
  float: left;
  margin-left: 13px;
  border: 1px solid #ededed;
  border-top-left-radius: 45px;
  border-bottom-left-radius: 45px;
  width: 185px;
  height: 60px;
  line-height: 60px;
  position: relative;
  z-index: 5;
}

.product .pro_t .pro_list ul li a{
  display: block;
}

.product .pro_t .pro_list ul li a i{
  display: block;
  float: left;
  border-radius: 50%;
  background: #f9f9f9;
  text-align: center;
  width: 46px;
  height: 46px;
  line-height: 46px;
  font-size: 20px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  margin: 7px 0 0 7px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.product .pro_t .pro_list ul li a span{
  float: left;
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-left: 10px;

}

.product .pro_t .pro_list ul li::after{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  background: #004ea2;
  z-index: -1;
  content: "";
  border-top-left-radius: 45px;
  border-bottom-left-radius: 45px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.product .pro_t .pro_list ul li.on::after{
  width: 100%;
}

.product .pro_t .pro_list ul li.on a i{
  background: #fff;
  font-weight: bold;
  color: #004ea2;

}

.product .pro_t .pro_list ul li.on a span{
  font-weight: bold;
  color: #fff;
}



.product .pro_box{
  margin: 0 auto;
  width: 1360px;
} 

.product .pro_box ul li{
  float: left;
  width: 300px;
  margin: 0 27px 40px 0;
}

.product .pro_box ul li .pic{
  width: 300px;
  height: 225px;
  border: 1px solid #dddddd;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.product .pro_box ul li .pic img{
  width: 280px;
  height: 205px;
  margin: 10px;
}

.product .pro_box ul li .txt{
  width: 280px;
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
} 

.product .pro_box ul li .txt h5 a{
  float: left;
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 190px;
  margin-left: 10px;

}

.product .pro_box ul li .txt .more{
  display: block;
  float: right;
  width: 40px;
  height: 50px;
  border-left: 1px solid #dddddd;
  background: url(../images/more.png) no-repeat 15px center ;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.product .pro_box ul li:hover .pic{
  border: 1px solid #004ea2;

}

.product .pro_box ul li:hover .txt h5 a{
  font-size: 18px;
  color: #004ea2;
  font-weight: bold;
}

.product .pro_box ul li:hover .txt .more{
  border-left: 1px solid #004ea2;
  background: url(../images/more1.png) no-repeat 15px center ;

}


/* ys */

.ys_bg{
  width: 100%;
  height: 1740px;
  margin: 30px auto 0 auto;
  background: url(../images/ys_bg.jpg) no-repeat top center ;
  overflow: hidden;
  position: relative;
}

.loading {
  --color: #004ea2;
  --duration: 2000ms;
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 50px;
  text-transform: capitalize;
  position: relative;
  white-space: nowrap;
  user-select: none;
  color: var(--color);
  position: absolute;
  left: 65px;
  top: 780px;
}

.loading span {
  --x: 0;
  --y: 0;
  --move-y: 0;
  --move-y-s: 0;
  --delay: 0ms;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  text-indent: calc(var(--x) * -1);
  overflow: hidden;
  transform: translate(var(--x), var(--y));
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 50px;
  text-transform: capitalize;
}
.loading.start div {
  opacity: 0;
}
.loading.start span {
  animation: move var(--duration) ease-in-out var(--delay);
}

@keyframes move {
  30% {
    transform: translate(var(--x), var(--move-y));
  }
  82% {
    transform: translate(var(--x), var(--move-y-s));
  }
}



.ys_bg .ys{
  width: 1280px;
  margin: 0 auto;
  padding-top: 195px;
  position: relative;
  height: 705px;
}

.ys_bg .ys .title{
  position: absolute;
  left: 0;
  top: 105px;
  background: url(../images/ys_t1.png) no-repeat top left ;
}

.ys_bg .ys .title span img{
  display: block;
}

.ys_bg .ys .title h3{
  color: #fff;

}

.ys_bg .ys .title h3 em{
  color: #fff;
}

.ys_bg .ys .ys_tel{
  position: absolute;
  right: 0;
  top: 50px;
}

.ys_bg .ys .ys_tel .qq{
  float: left;
  border-radius: 50%;
  background: #004ea2;
  width: 110px;
  height: 110px;
}

.ys_bg .ys .ys_tel .qq img{
  display: block;
  width: 110px;
  height: 110px;
  animation: msClock 1.2s linear infinite;
  animation: msClock 1.2s linear infinite;
}



@keyframes msClock {
  0%,70%,100% {
    transform: rotate(0) scale(1);
  }
  10%,30% {
    transform: rotate(-15deg) scale(1.1);
  }
  20%,40% {
  transform: rotate(15deg) scale(1.1);
  }
}

.ys_bg .ys .ys_tel .tel{
  float: left;
  margin-left: 25px;
}

.ys_bg .ys .ys_tel .tel span{
  display: block;
  width: 342px;
  border-bottom: 2px solid #333333;
  margin-top: 8px;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  color: #333333;
}

.ys_bg .ys .ys_tel .tel em{
  display: block;
  font-size: 24px;
  color: #333333;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 55px;
}

.ys_bg .ys .ys_box{
  margin: 0 auto;
  position: relative;
}

.ys_bg .ys .ys_box .bd{
  width: 1280px;
}

.ys_bg .ys .ys_box .bd ul li{
  float: left;
  width: 1280px;
}

.ys_bg .ys .ys_box .bd ul li .txt{
  float: left;
  margin-top: 270px;
  width: 450px;
}

.ys_bg .ys .ys_box .bd ul li .txt h5{
  padding-left: 58px;
  font-size: 28px;
  color: #333;
  font-weight: bold;
  background: url(../images/buttom6.png) no-repeat left center;
  line-height: 36px;
}

.ys_bg .ys .ys_box .bd ul li .txt span{
  display: block;
  font-size: 14px;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin-top: 7px;
  margin-bottom: 27px;
}

.ys_bg .ys .ys_box .bd ul li .txt p{
  font-size: 16px;
  color: #666666;
  line-height: 42px;
}

.ys_bg .ys .ys_box .bd ul li .ys_img{
  float: right;
  width: 650px;
  height: 650px;
  border-radius: 50%;
} 

.ys_bg .ys .ys_box .bd ul li .ys_img img{
  border-radius: 50%;
  width: 650px;
  height: 650px;
}

.ys_bg .ys .ys_box .prev{
  position: absolute;
  left: 523px;
  top: 231px;
  width: 125px;
  height: 199px;
  line-height: 199px;
  text-align: center;
  font-size: 48px;
  color: #fff;
  font-family: "Impact";
  z-index: 5;
}


/* case */

.case{
  width: 1280px;
  margin: 0 auto;
  position: relative;
}

.case::after{
  width: 841px;
  height: 1px;
  background: #edf0f3;
  position: absolute;
  right: -320px;
  top: 612px;
  content: "";
}

.case .title{
  position: absolute;
  left: 0;
  top: 53px;
}

.case .case_box{
  margin: 0 auto;
  position: relative;
}

.case .case_box .bd{
  width: 1280px;
  margin: 0 auto;
}

.case .case_box .bd ul li{
  float: left;
  width: 1280px;
  padding: 20px 6px;
}

.case .case_box .bd ul li dl{
  float: left;
  width: 380px;
  height: 592px;
  background: #fff;
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
  position: relative;
  overflow: hidden;
}

.case .case_box .bd ul li dl .pic{
  width: 360px;
  height: 265px;
  margin: 10px auto 0 auto;

}

.case .case_box .bd ul li dl .pic img{
  display: block;
  width: 360px;
  height: 265px;
  object-fit: cover;
}

.case .case_box .bd ul li dl .txt{
  width: 310px;
  margin: 15px auto 0 auto;

}

.case .case_box .bd ul li dl .txt h5 a{
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  line-height: 80px;
}

.case .case_box .bd ul li dl .txt em{
  display: block;
  width: 310px;
  height: 1px;
  background: #dddddd;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box .bd ul li dl .txt p{
  font-size: 14px;
  color: #666666;
  line-height: 32px;
  height: 64px;
  overflow: hidden;
  margin-top: 20px;
}

.case .case_box .bd ul li dl .txt .more{
  font-size: 16px;
  color: #333;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  text-transform: uppercase;
  background: url(../images/more3.png) no-repeat left  center ;
  padding-left: 25px;
  line-height: 56px;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 43px;
}

.case .case_box .bd ul li dl .txt span{
  display: block;
  position: absolute;
  right: 23px;
  bottom: -20px;
  font-size: 115px;
  color: #f7f7f7;
  font-family: "Impact";
  font-style: italic;
  line-height: 100px;
}

.case .case_box .bd ul li dl.c1{
  margin-top: 175px;
}


.case .case_box .bd ul li dl:nth-child(3n){
  margin-top: 77px;
  width: 520px;
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .0);
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, .0);
}

.case .case_box .bd ul li dl:nth-child(3n) .pic{
  border: 1px solid #dddddd;
  width: 518px;
  height: 388px;

}

.case .case_box .bd ul li dl:nth-child(3n) .pic img{
  width: 500px;
  height: 370px;
  margin: 9px;
}

.case .case_box .bd ul li dl:nth-child(3n) .txt{
  margin: 0 0 0 40px;
  width: 478px;
  position: relative;
}  

.case .case_box .bd ul li dl:nth-child(3n) .txt h5 a{
  width: 340px;
  padding-left: 25px;
  background: url(../images/buttom2.png) no-repeat left center;
  height: 55px;
  line-height: 55px;
  margin-top: 15px;


}

.case .case_box .bd ul li dl:nth-child(3n) .txt em{
  margin: 0 auto;
  height: 0;
}

.case .case_box .bd ul li dl:nth-child(3n) .txt p{
  font-size: 14px;
  color: #666666;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0;
}

.case .case_box .bd ul li dl:nth-child(3n) .txt .more{
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  color: #999999;
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
  line-height: 55px;
  background: none;
  padding-left: 0;
  margin-top: 0;
  text-transform: capitalize;
}

.case .case_box .bd ul li dl:nth-child(3n) .txt span{
  opacity: 0;
}


.case .case_box .bd ul li dl:hover .txt h5 a{
  color: #004ea2;

}

.case .case_box .bd ul li dl:hover .txt em{
  background: #004ea2;

}

.case .case_box .bd ul li dl:hover .txt .more{
  color: #004ea2;
  background: url(../images/more2.png) no-repeat left  center ;
}

.case .case_box .bd ul li dl:nth-child(3n):hover .txt .more{
  background: none;
  
}


.case .case_box .bd ul li dl.c4 {
  margin-top: 175px;
}

.case .case_box .bd ul li dl.c7 {
  margin-top: 175px;
}

.case .case_box .bd ul li dl.c10 {
  margin-top: 175px;
}

.case .case_box .hd{
  position: absolute;
  right: 0;
  top: 45px;
  z-index: 5;
  width: 470px;
}

.case .case_box .hd ul{
  float: left;
  margin-top: 20px;
}

.case .case_box .hd ul li{
  float: left;
  width: 6px;
  height: 6px;
  background: #333333;
  margin-right: 26px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  overflow: hidden;
  line-height: 99px;
}

.case .case_box .hd ul li.on{
  background: #004ea2;
}


.case .case_box .hd .pageState{
  float: right;
  font-size: 16px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 15px;
  position: relative;
}

.case .case_box .hd .pageState::after{
  position: absolute;
  left: 40px;
  top: 15px;
  font-size: 16px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  content: "0";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.case .case_box .hd .pageState span{
  font-size: 30px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  position: relative;
}

.case .case_box .hd .pageState span::after{
  position: absolute;
  left: -17px;
  top: -6px;
  font-size: 30px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  content: "0";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box .prev{
  position: absolute;
  right: 0;
  top: 690px;
  cursor: pointer;
  border-radius: 45px;
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-family: "Impact";
  text-transform: uppercase;
  width: 171px;
  height: 55px;
  line-height: 55px;
  background: #004ea2;
}

.case .case_box .case_xt{
  position: absolute;
  right: 360px;
  top: 680px;
  background: url(../images/buttom1.png) no-repeat  left 12px;
  width: 420px;
  height: 80px;
  padding-left: 35px;
}

.case .case_box .case_xt span{
  display: block;
  font-size: 30px;
  color: #333333;
  font-family: Arial Black;
  text-transform: capitalize;
  line-height: 28px;
}

.case .case_box .case_xt p{
  font-size: 14px;
  color: #666666;
  letter-spacing: 10px;
  margin-top: 13px;
}



/* about */

.ab_bg{
  width: 100%;
  height: 795px;
  margin: 0 auto;
  background: url(../images/ab_bg.jpg) no-repeat  center ;
}

.ab_bg .about{
  width: 1280px;
  margin: 0 auto;
}

.ab_bg .about .title{
  margin: 0 0 0 470px;
  background: url(../images/ab_t.png) no-repeat  right top ;
  padding-right: 32px;
  padding-left: 0;
  display: inline-block;
  text-align: center;

}

.ab_bg .about .ab_box{
  margin: 20px auto 0 auto;
}

.ab_bg .about .ab_box .ab_l{
  float: left;
  width: 606px;
  position: relative;
}

.ab_bg .about .ab_box .ab_l .ab_img{
  width: 606px;
  height: 627px;
  background: #ffffff;
  border-radius: 50%;

}
.ab_bg .about .ab_box .ab_l .ab_img img{
  width: 564px;
  height: 582px;
  border-radius: 50%;
  margin: 21px;
}

.ab_bg .about .ab_box .ab_l .qq{
  position: absolute;
  right: 0;
  top: 420px;
  width: 148px;
  height: 148px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  z-index: 5;
}

.ab_bg .about .ab_box .ab_l .qq img{
  display: block;
  background: #fff;
  width: 108px;
  height: 108px;
  margin: 20px;
  border-radius: 50%;
  position: relative;
  z-index: 5;
}


.ab_bg .about .ab_box .ab_l .qq::after {
  content: '';
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50%;
  box-shadow: 0 0 5px 1px rgba(255, 255, 255, 0.8);
  z-index: -1;
  opacity: 0;
  transform-origin: center;
  -webkit-animation: halo 1.5s 0.9s infinite ease-out;
  -moz-animation: halo 1.5s 0.9s infinite ease-out;
  animation: halo 1.5s 0.9s infinite ease-out;
}

@-ms-keyframes halo {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-o-keyframes halo {
  0% {
    opacity: 0;
    -o-transform: scale(0.1);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -o-transform: scale(1.3);
  }
}

@keyframes halo {
  0% {
    opacity: 0;
    transform: scale(0.1);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: scale(1.3);
  }
}



.ab_bg .about .ab_box .ab_r{
  float: right;
  width: 625px;
}

.ab_bg .about .ab_box .ab_r .txt{
  text-align: right;
  margin-top: 30px;
}

.ab_bg .about .ab_box .ab_r .txt h5 a{
  display: block;
  font-size: 22px;
  color: #333333;
  font-weight: bold;
}

.ab_bg .about .ab_box .ab_r .txt span{
  display: block;
  font-size: 14px;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
}

.ab_bg .about .ab_box .ab_r .txt p{
  font-size: 16px;
  color: #666666;
  line-height: 42px;
  height: 168px;
  overflow: hidden;
  margin-top: 20px;
}

.ab_bg .about .ab_box .ab_r .ry{
  margin: 145px 0 0 -15px;

}

.ab_bg .about .ab_box .ab_r .ry .ry_img{
  float: left;
  background: url(../images/ry_bg.png) no-repeat center ;
  width: 289px;
  height: 200px;
}

.ab_bg .about .ab_box .ab_r .ry .ry_img img{
  width: 255px;
  height: 165px;
  margin: 18px 0 0 17px;

}

.ab_bg .about .ab_box .ab_r .ry .ry_t{
  float: left;
  width: 350px;
  height: 170px;
  border-bottom: 1px solid #ffffff;

} 

.ab_bg .about .ab_box .ab_r .ry .ry_t span{
  display: block;
  font-size: 60px;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  font-family: 'Times New Roman', Times, serif;
  margin: 45px 0 0 90px;
  line-height: 50px;

}
.ab_bg .about .ab_box .ab_r .ry .ry_t i{
  display: block;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  font-family: 'Times New Roman', Times, serif;
  text-transform: uppercase;
  margin: 20px 0 0 55px;
}


/* news */

.news{
  width: 1280px;
  margin: 72px auto 0 auto;
}

.news .news_t{
  height: 145px;
}

.news .news_t .title{
  float: left;
}

.news .news_t .news_list{
  float: right;
  margin-top: 38px;
} 

.news .news_t .news_list ul li{
  float: left;
  width: 160px;
  margin-left: 55px;
  height: 24px;
  line-height: 24px;
  border-right: 1px solid #dddddd;

}

.news .news_t .news_list ul li:last-child{
  border-right: none;
}

.news .news_t .news_list ul li a{
  display: block;
  font-size: 16px;
  color: #333333;
  background: url(../images/buttom4.png) no-repeat left center ;
  padding-left: 45px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_t .news_list ul li.casehover a{
  color: #004ea2;
  background: url(../images/buttom5.png) no-repeat left center ;
}

.news .news_box{
  margin: 0 auto;
  height: 795px;
} 

.news .news_box .news_top{
  width: 1360px;
  height: 540px;

}

.news .news_box .news_top ul li{
  float: left;
  width: 603px;
  height: 218px;
  border: 6px solid #eeeeee;
  margin: 0 50px 40px 0;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .news_top ul li .txt{
  float: left;
  width: 335px;

}

.news .news_box .news_top ul li .txt .time{
  float: left;
  width: 115px;
  height: 218px;
  text-align: center;
}

.news .news_box .news_top ul li .txt .time span{
  display: block;
  font-size: 32px;
  color: #333333;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 30px;
  margin-top: 68px;
}

.news .news_box .news_top ul li .txt .time i{
  display: block;
  width: 40px;
  height: 1px;
  background: #dddddd;
  margin: 15px auto;
}

.news .news_box .news_top ul li .txt .time em{
  display: block;
  font-size: 15px;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
}

.news .news_box .news_top ul li .txt .nr{
  float: left;
  width: 217px;
  margin-top: 57px;

} 

.news .news_box .news_top ul li .txt .nr a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .news_top ul li .txt .nr p{
  font-size: 14px;
  color: #888;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  margin-top: 20px;
}

.news .news_box .news_top ul li .news_img{
  float: right;
  width: 200px;
  height: 160px;
  overflow: hidden;
  margin: 29px 29px 0 0;
}

.news .news_box .news_top ul li .news_img img{
  width: 200px;
  height: 160px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.news .news_box .news_top ul li:hover{

  border: 6px solid #004ea2;

}

.news .news_box .news_top ul li:hover .txt .nr a{
  color: #004ea2;
}

.news .news_box .news_top ul li:hover .news_img img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.news .news_box  .list{
  margin: 0 auto;
  width: 1360px;
}

.news .news_box  .list ul li{
  float: left;
  width: 600px;
  height: 64px;
  border-bottom: 1px solid #e9e9e9;
  margin: 0 78px 45px 0;
  position: relative;
}

.news .news_box  .list ul li .time{
  float: left;
  font-size: 14px;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #dddddd;
  width: 100px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;
  z-index: 5;
}

.news .news_box  .list ul li .time::after{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  background: #004ea2;
  z-index: -1;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box  .list ul li .txt{
  float: right;
  height: 42px;
  line-height: 42px;
  width: 480px;
} 

.news .news_box  .list ul li .txt h5 a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: left;
  width: 360px;
}

.news .news_box  .list ul li .txt .more{
  display: block;
  float: right;
  font-size: 14px;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  z-index: 5;
}

.news .news_box  .list ul li .txt .more::after{
  position: absolute;
  left: -8px;
  top: 8px;
  width: 26px;
  height: 26px;
  background: #eff4f9;
  border-radius: 50%;
  z-index: -1;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box  .list ul li:hover .time::after{
  width: 100%;
}

.news .news_box  .list ul li:hover .time{
  color: #fff;
}

.news .news_box  .list ul li:hover .txt h5 a{
  color: #004ea2;
}


/* product */




/* product */